Subject: Re: SCSI Pb or Help needed !!!
From: [email-masked] (David Empson)
Date: Fri, 2 Jul 1993 12:58:05 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> [email-masked] (Stefan Voss) writes:
> In article <[email-masked]>, [email-masked] () writes:
> |> 
> |> 	I have an Apple IIGS with an old SCSI Apple Card.
> |>      [stuff deleted about new hard disk]
> |> 	The problem is hat the HD is not recognized on the Finder and 
> |> 	I can't Initialized it.
> |> 
> 
> Some drives expect the terminator power to be supplied by the SCSI
> card. I don't know if the old Apple SCSI card can do this.

Nope.  The original SCSI card isn't even terminated.  If you have more
than one drive connected, you need two terminators (one at the end of
the cable, the other between the first drive and the IIgs) and one of
the drives must supply terminator power.

To the original poster:

Have you tried using the drive from ProDOS-8?
You should have ProDOS-8 based utility programs to partition and test
the drive (they are supplied with the SCSI card).

What brand is the drive mechanism (this may be unrelated to the brand
given on the external case)?

Check that the SCSI ID on the drive is set to a different value from
the computer.  The computer should be set to ID=7 (the jumper is
closest to the back of the computer).  The drive can be set to
anything else.
-- 
David Empson                                                               
[email-masked]                                                
Snail mail: P.O. Box 27-103, Wellington, New Zealand